@charset "UTF-8";
/* ******************************************************************
	--2.css--
****************************************************************** */
.body_child_content{
	background: #f3f7fa;
}
.content_banner_aboutus {
    background-attachment: fixed !important;
}
.content_banner_aboutus.job_educaiton{
    background: url(../images/bg/bg_job@2x.jpg) no-repeat left top;
    background-size: 100%;
	height: 220px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .content_banner_aboutus.ourservice_kysu{
		background: url(../images/bg/bg_job@2x.jpg) no-repeat left top;
		background-size: 100%;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .content_banner_aboutus.ourservice_kysu{
		background: url(../images/bg/bg_job@2x.jpg) no-repeat left top;
		background-size: 100%;
	} 
}
.content_banner_aboutus_title, .left_container, .left_container_title, .left_container_content, .panel-heading h4.panel-title, .panel-heading, .collapse_large, .collapse_small,
.menu_left ul li, .menu_left ul li a, .left_container_maza, .left_container_maza_cont .carousel-item-maz,
.left_container_maza, .left_container_maza_cont{
	float: left;
	display: block;
	width: 100%;
}
.job_educaiton .content_banner_aboutus_title{
	text-align: center;
	font-size: 24px;
	text-transform: uppercase;
	font-family: "latobold", Arial, Helvetica, sans-serif;
	margin-top: 5%;
}
.right_container {
    margin-top: 35px;
}
.content_banner_aboutus_content{
	float: left;
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.left_container{
	margin-top: 20px;
	background: #ffffff;
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	padding: 15px;
}
.left_container_title{
	background: rgb(237,28,36);
	background: linear-gradient(90deg, rgba(237,28,36,1) 0%, rgba(237,28,36,1) 35%, rgba(191,3,12,1) 100%);
	color: #fff;
	padding: 20px;
	border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
	font-family: 'Tinos', serif;
	font-size: 20px;
	text-transform: uppercase;
}
.left_container_title_label{
	float: left;
	display: block;
	width: auto;
}
.left_container_title_ch{
	float: right;
	display: block;
	width: auto;
	line-height: 0px;
}
.collapse_large{
	font-family: "latobold", Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #333;
	line-height: 20px;
	font-size: 14px;
}
.panel-default.active .collapse_large, .panel-default:hover .collapse_large{
	color: #be030c;
}
.collapse_large h2, .menu_dropdown_p  span h3{
	font-size: 14px;
	display: contents;
	display: inline-block;
	margin: 0px;
}
.job_gioithieu_header_label_content h1{
	display: contents;
	font-size: 20px;
	display: inline-block;
	margin: 0px;
}
.collapse_small{
	font-size: 12px;
    font-family: "Times New Roman", Times, serif;
    color: #898989;
    font-style: italic;
    margin-top: 0px;
    margin-bottom: 5px;
}
.panel-default.active .collapse_small, .panel-default:hover .collapse_small{
	color: #009979;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: #f0f0f0;
    border-color: #f0f0f0;
}
.left_container_content .panel{
	background-color: #f0f0f0;
}
.left_container_content .panel-default {
    border-color: #f0f0f0;
	float: left;
    display: block;
    width: 100%;
	border-radius: 0px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
	border-bottom: 1px solid #d4d4d4;
}
.panel-default > .panel-heading {
    border-color: #f0f0f0;
    border-radius: 0px;
	-moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-bottom: 0px;
    padding: 10px 10px 10px 20px;
}
.panel-group .panel + .panel {
    margin-top: 0px;
    border-top: 1px solid #fdfdfe;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #f0f0f0;
}
#daotao_giaoduc, #phaicuthuctapsinh, #chuyennghiep_tinhthan, #vieclamtrongnuoc{
	float: left;
	width: 100%;
}
#daotao_giaoduc .panel-body, #phaicuthuctapsinh .panel-body, #chuyennghiep_tinhthan .panel-body, #vieclamtrongnuoc .panel-body{
	float: left;
	width: 100%;
	padding-top: 0px;
}
#daotao_giaoduc ul, #phaicuthuctapsinh ul, #chuyennghiep_tinhthan ul, #vieclamtrongnuoc ul{
	float: left;
    width: 100%;
    display: block;
    background: #fff;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    padding: 0px;
    list-style: none;
	margin-bottom: 0px;
}
.panel-body {
    padding: 15px 10px;
}
#daotao_giaoduc ul li, #phaicuthuctapsinh ul li, #chuyennghiep_tinhthan ul li, #vieclamtrongnuoc ul li{
	border-bottom: 1px solid #d4d4d4;
    background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 20px 13px;
    background-size: 6px 10px;
    padding: 8px 0px 8px 40px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    #daotao_giaoduc ul li, #phaicuthuctapsinh ul li, #chuyennghiep_tinhthan ul li, #vieclamtrongnuoc ul li{
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 20px 13px;
		background-size: 6px 10px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    #daotao_giaoduc ul li, #phaicuthuctapsinh ul li, #chuyennghiep_tinhthan ul li, #vieclamtrongnuoc ul li {
		background: url(../images/icon/icon_arrow_footer@2x.png) no-repeat 20px 13px;
		background-size: 6px 10px;
	} 
}
#daotao_giaoduc ul li:last-child, #phaicuthuctapsinh ul li:last-child, #chuyennghiep_tinhthan ul li:last-child, #vieclamtrongnuoc ul li:last-child{
	border-bottom: 0px;
}
#daotao_giaoduc ul li a, #phaicuthuctapsinh ul li a, #chuyennghiep_tinhthan ul li a, #vieclamtrongnuoc ul li a{
	color: #333333;
	line-height: 20px;
}
#daotao_giaoduc ul li.active a, #phaicuthuctapsinh ul li.active a, #chuyennghiep_tinhthan ul li.active a, #vieclamtrongnuoc ul li.active a, 
#daotao_giaoduc ul li:hover a, #phaicuthuctapsinh ul li:hover a, #chuyennghiep_tinhthan ul li:hover a, #vieclamtrongnuoc ul li:hover a{
	color: #be030c;
	text-decoration: none;
}
.left_container_content .panel-default:last-child {
    border-radius: 0px 0px 5px 5px;
    -moz-border-radius: 0px 0px 5px 5px;
    -webkit-border-radius: 0px 0px 5px 5px;
	border-bottom: 0px solid #d4d4d4;
}
.left_container_maz{
	padding: 15px 10px 15px 10px;
    margin-bottom: 30px;
}
.left_container_maza_cont .carousel_magazine.slide{
	width: 100%;
	margin-left: 0px;
}
.left_container_maza_cont .content_magazine_content .slick-list {
    width: 100%;
    margin-bottom: 30px;
}
.left_container_maza_cont .slick-vertical .slick-slide {
    border: 0px solid transparent;
}
.left_container_maza_cont .carousel-item-maz{
    padding: 0px 0px 2px 0px;
	margin-bottom: 5px;
	margin-top: 5px;
	border: 1px solid #d4d4d4; 
	border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background: #f3f7fa;
}
.left_container_maza_cont .carousel-item-maz:hover{
	-webkit-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	box-shadow: 0px 0px 5px 0px rgba(189,189,189,1);
	border: 1px solid #4b9331;
}
.left_container_maza_cont .carousel-item-maz a{
	border: 0px solid #d4d4d4; 
	background: none;
}
.left_container_maza_cont .carousel-item-maz a:hover{
	border: 0px solid #d4d4d4; 
	background: none;
	-webkit-box-shadow: 0px 0px 0px 0px rgba(189,189,189,1);
	-moz-box-shadow: 0px 0px 0px 0px rgba(189,189,189,1);
	box-shadow: 0px 0px 0px 0px rgba(189,189,189,1);
}
.left_container_maza h4 {
    margin: 0px;
    background: url(../images/icon/icon_star@2x.png) no-repeat 27% 0px;
    background-size: 15px 15px;
    text-align: center;
    text-transform: uppercase;
    padding-bottom: 5px;
    font-size: 14px;
    line-height: 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .left_container_maza h4{
		background: url(../images/icon/icon_star@2x.png) no-repeat 27% 0px;
		background-size: 15px 15px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .left_container_maza h4{
		background: url(../images/icon/icon_star@2x.png) no-repeat 27% 0px;
		background-size: 15px 15px;
	} 
}
.carousel_magazine button.slick-prev {
    top: 65px;
}
.left_container_maza_cont .content_magazine_content .carousel-item {
    height: 115px !important;
	background: none;
}
.left_container_maza_cont .carousel_magazine button.slick-prev, .left_container_maza_cont .carousel_magazine button.slick-next {
    top: 100%;
}
.left_container_maza_cont .slick-dotted.slick-slider {
    margin-bottom: 0px;
}
.left_container_maza_cont .carousel_magazine button.slick-prev {
    left: 45%;
}
.left_container_maza_cont .carousel_magazine button.slick-next {
    left: 55%;
}
.label_error{
	color: #ff0003;
    border: 1px solid #ff0003;
    padding: 5px 30px;
	float: left;
	display: block;
	width: 100%;
}
/************************** button hover right******************************/
.hvr-sweep-to-right {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: perspective(1px) translateZ(0);
	-ms-transform: perspective(1px) translateZ(0);
	-moz-transform: perspective(1px) translateZ(0);
	-o-transform: perspective(1px) translateZ(0);
	transform: perspective(1px) translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	position: relative;
	-webkit-transition-property: color;
	-moz-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hvr-sweep-to-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #76b800;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-o-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	-moz-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	-moz-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hvr-sweep-to-right:hover:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:active:before {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	-moz-transform: scaleX(1);
	-o-transform: scaleX(1);
	transform: scaleX(1);
}
/************************** loc theo che do******************************/
.label_select{
	cursor: pointer;
}
.job_gioithieu .label_select{
    border: 0px;
    width: 100%;
    color: #4b9331;
    border-bottom: 1px solid #4b9331;
    background: transparent url(../images/icon/icon_up@2x.png) no-repeat right center;
    background-size: 12px 8px;
    font-size: 12px;
    line-height: 33px;
    height: 33px !important;
    text-align: right;
    padding-right: 20px;
}
.job_gioithieu .new_custom_select ul {
	width: 100%;
	border: 1px solid #76b800;
	position: relative;
	z-index: 999;
	margin: 2px 0 0 0;
	padding: 0;
	list-style: none;
	background-color: #fff;
	color: #0d1218;
	font-size: 12px;
	overflow: auto;
	max-height: 170px;
	border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
	display: none;
}
.job_gioithieu .new_custom_select ul li{
	margin: 0;
	padding: 3px 20px 3px 20px;
	color: #4b9331;
	text-align: left;
    font-size: 12px;
	text-align: right;
}
.job_gioithieu .new_custom_select ul li:first-child{
	border-top: 0px solid #76b800;
	background: #f0f0f0;
	padding: 5px 20px;
}
.job_gioithieu .new_custom_select ul li:hover{
	color: #be030c;
	cursor: pointer;
}
/************************** right_content 13a******************************/
.job_gioithieu, .job_gioithieu_content, .job_gioithieu_footer, .job_gioithieu_header_label, .job_gioithieu_header_sort, .job_gioithieu_header_label_button_pre span, .filter, .filter_content,
.job_gioithieu_ketqua, .job_gioithieu_content_row, .job_gioithieu_content_row a, .job_gioithieu_footer nav, .job_gioithieu_footer, .job_gioithieu_header_label_button_next span{
	float: left;
	display: block;
	width: 100%;
}
.job_gioithieu_header_label{
	margin-bottom: 10px;
}
.job_gioithieu_header_label_button_pre{
	float: left;
	display: float;
	width: 40px;
	height: 40px;
	background: #fff;
	margin-right: 1px;
}
.job_gioithieu_header_label_content{
	float: left;
    display: block;
    width: 90.3%;
	background: #fff;
	height: 40px;
	font-family: 'Tinos', serif;
	font-size: 20px;
	text-transform: uppercase;
	text-align: center;
	line-height: 40px;
}
.job_gioithieu_header_label_button_next{
	float: right;
	display: block;
	width: 40px;
	height: 40px;
	background: #fff;
	margin-left: 1px;
}
.job_gioithieu_header_label_button_pre span{
	background: #fff url(../images/icon/icon_pre@2x.png) no-repeat center center;
	background-size: 10px 16px;
	text-indent: -9999px;
	opacity: 0.2;
	filter: alpha(opacity=20); 
	zoom: 1; 
	height: 40px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_header_label_button_pre span{
		background: #fff url(../images/icon/icon_pre@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_header_label_button_pre span{
		background: #fff url(../images/icon/icon_pre@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
.job_gioithieu_header_label_button_next a{
	background: url(../images/icon/icon_next@2x.png) no-repeat center center;
	background-size: 10px 16px;
    text-indent: -9999px;
    height: 40px;
    float: left;
    display: block;
    width: 100%;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_header_label_button_next a{
		background: url(../images/icon/icon_next@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_header_label_button_next a{
		background: url(../images/icon/icon_next@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
.job_gioithieu_header_label_button_pre a {
    background: url(../images/icon/icon_pre@2x.png) no-repeat center center;
	background-size: 10px 16px;
    text-indent: -9999px;
    height: 40px;
    float: left;
    display: block;
    width: 100%;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_header_label_button_pre a {
		background: url(../images/icon/icon_pre@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_header_label_button_pre a {
		background: url(../images/icon/icon_pre@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
.job_gioithieu_header_label_button_next span{
	background: #fff url(../images/icon/icon_next@2x.png) no-repeat center center;
	background-size: 10px 16px;
	text-indent: -9999px;
	opacity: 0.2;
	filter: alpha(opacity=20); 
	zoom: 1; 
	height: 40px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_header_label_button_next span{
		background: #fff url(../images/icon/icon_next@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_header_label_button_next span{
		background: #fff url(../images/icon/icon_next@2x.png) no-repeat center center;
		background-size: 10px 16px;
	}
}
.job_gioithieu_header_sort, .job_gioithieu_content{
	padding: 0px 40px;
}
.job_gioithieu_chuthich{
	float: right;
	display: block;
	width: 100%;
	margin: 10px 0px;
}
.job_gioithieu_footer{
	padding: 0px;
}
.filter .select_style .select {
    background: transparent;
}
.filter .select_style .select-styled {
	background: transparent url(../images/icon/icon_up@2x.png) no-repeat right center;
	background-size: 12px 8px;
	font-size: 14px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .filter .select_style .select-styled {
		background: transparent url(../images/icon/icon_up@2x.png) no-repeat right center;
		background-size: 12px 8px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .filter .select_style .select-styled {
		background: transparent url(../images/icon/icon_up@2x.png) no-repeat right center;
		background-size: 12px 8px;
	}
}
.select_style .select .select-styled {
    color: #4b9331;
    border-bottom: 1px solid #4b9331;
}
.job_chude_dropdown{
	float: right;
	display: block;
	width: 40%;
	padding-right: 30px;
}
.job_mucluong_dropdown, .job_khoahoc_dropdown{
	float: right;
	display: block;
	width: 30%;
	padding-right: 30px;
}
.job_noilamviec_dropdown, .job_noihoc_dropdown{
	float: right;
	display: block;
	width: 30%;
}
.job_gioithieu_ketqua{
	margin-top: 20px;
	font-family: 'Tinos', serif;
	font-size: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #d4d4d4;
}
.job_gioithieu_ketqua span{
	font-size: 40px;
	padding-right: 5px;
}
.job_gioithieukq{
	float: left;
	display: block;
	width: 40%;
}
.job_gioithieu_ct{
	float: right;
    display: block;
    width: 50%;
    color: #989898;
    font-size: 11px;
    font-family: "latoitalic", Arial, Helvetica, sans-serif;
    line-height: 15px;
    text-align: right;
}
.job_gioithieu_content_row a{
	padding: 20px 0px;
	border-bottom: 1px solid #d4d4d4;
}
.job_gioithieu_content_row_date_news{
	float: left;
    display: block;
    width: 18%;
    padding: 0px 20px;
    line-height: 24px;
}
.job_gioithieu_content_row_view{
	float: left;
	display: block;
	width: 15%;
	padding: 0px 10px;
	text-align: center;
}
.job_gioithieu_content_row_title{
	padding: 0px 20px;
    float: left;
    display: block;
    width: 72%;
    font-size: 16px;
    text-transform: uppercase;
    color: #4d4d4d;
    line-height: 24px;
}
.job_gioithieu_content_row_title.news_news_title{
	font-family: "latobold", Arial, Helvetica, sans-serif;
}
.job_gioithieu_content_row_date_news .news_date{
	float: left;
    display: block;
    width: auto;
    margin-right: 5px;
    color: #4d4d4d;
    font-size: 11px;
}
.job_gioithieu_content_row_date_news .news_news {
    float: left;
    display: block;
    width: auto;
    background: url(../images/icon/icon_news@2x.png) no-repeat center center;
    background-size: 19px 8px;
    text-indent: -9999px;
    width: 19px;
    height: 8px;
    margin-top: 7px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_content_row_date_news .news_news {
		 background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_content_row_date_news .news_news {
		 background: url(../images/icon/icon_news@2x.png) no-repeat center center;
		background-size: 19px 8px;
	}
}
.job_gioithieu_content_row_view{
	width: 10%;
    float: left;
    display: block;
    font-size: 12px;
    background: url(../images/icon/icon_view@2x.png) no-repeat left center;
    background-size: 18px 9px;
    padding-left: 23px;
    color: #b8c3c8;
    text-align: left;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_content_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_content_row_view{
		background: url(../images/icon/icon_view@2x.png) no-repeat left center;
		background-size: 18px 9px;
	}
}
.job_gioithieu_footer{
	margin-top: 30px;
    margin-bottom: 50px;
}
.job_gioithieu_footer nav {
    background: #fff;
}
.job_gioithieu_footer nav ul {
    margin: 10px 20px;
    float: left;
    display: block;
    width: 95%;
}
.job_gioithieu_footer nav ul li a {
    font-size: 16px;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
}
.job_gioithieu_footer nav ul li a.pagination_first span, .job_gioithieu_footer nav ul li a.pagination_previous span, .job_gioithieu_footer nav ul li a.pagination_next span,
.job_gioithieu_footer nav ul li a.pagination_last span{
    text-indent: -9999px;
    float: left;
}
.job_gioithieu_footer nav ul li a.pagination_first {
    background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
    background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_first {
		background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_first {
		background: url(../images/icon/icon_pagefrist@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
.job_gioithieu_footer nav ul li a.pagination_first:hover{
	background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_first:hover{
		background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_first:hover{
		background: url(../images/icon/icon_pagefrist_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	}   
}
.job_gioithieu_footer nav ul li a.pagination_previous {
    background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
    background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_previous {
		background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_previous {
		background: url(../images/icon/icon_previous@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
.job_gioithieu_footer nav ul li a.pagination_previous:hover{
	background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_previous:hover{
		background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_previous:hover{
		background: url(../images/icon/icon_previous_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	}   
}
.job_gioithieu_footer nav ul li a.pagination_next:hover{
	background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
	background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_next:hover{
		background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_next:hover{
		background: url(../images/icon/icon_pagenext_hover@2x.png) no-repeat center center #4b9331;
		background-size: 10px 16px;
	}  
}
.job_gioithieu_footer nav ul li a.pagination_last:hover{
	background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
	background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_last:hover{
		background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	} 
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_last:hover{
		background: url(../images/icon/icon_pagelast_hover@2x.png) no-repeat center center #4b9331;
		background-size: 15px 16px;
	}   
}
.job_gioithieu_footer nav ul li a.active,.job_gioithieu_footer nav ul li a:hover {
    background: #4b9331;
	color: #fff;
	width: 30px;
    height: 30px;
	line-height: 30px;
	font-size: 16px;
}
.job_gioithieu_footer nav ul li a.pagination_next {
    background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
    background-size: 10px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_next {
		background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_next {
		background: url(../images/icon/icon_pagenext@2x.png) no-repeat center center #f0f0f0;
		background-size: 10px 16px;
	}
}
.job_gioithieu_footer nav ul li a.pagination_last {
    background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
    background-size: 15px 16px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .job_gioithieu_footer nav ul li a.pagination_last {
		background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .job_gioithieu_footer nav ul li a.pagination_last {
		background: url(../images/icon/icon_pagelast@2x.png) no-repeat center center #f0f0f0;
		background-size: 15px 16px;
	}
}
.news_saphethan{
	width: 8%;
    float: left;
    display: block;
    font-size: 12px;
    background: url(../images/icon/icon_saphethan@2x.png) no-repeat left center;
    background-size: 17px 15px;
    padding-left: 23px;
    color: #b8c3c8;
    height: 20px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5), all and (-o-min-device-pixel-ratio: 3 / 2), all and (min--moz-device-pixel-ratio: 1.5), all and (min-device-pixel-ratio: 1.5) {
    .news_saphethan{
		background: url(../images/icon/icon_saphethan@2x.png) no-repeat left center;
		background-size: 17px 15px;
	}
}
@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
    .news_saphethan{
		background: url(../images/icon/icon_saphethan@2x.png) no-repeat left center;
		background-size: 17px 15px;
	}
}
.news_saphethan .tooltiptext {
    visibility: hidden;
    width: auto;
    background-color: #fff;
    color: #4d4d4d;
    text-align: center;
    border-radius: 3px;
	-moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    padding: 2px 10px;
    position: absolute;
    z-index: 1;
	border: 1px solid #d4d4d4;
	font-size: 12px;
	bottom: 0px
}
.news_saphethan:hover .tooltiptext {
    visibility: visible;
}
.div_green{
	color: #4b9331 !important;
}
.div_red{
	color: #ff0000 !important;
}
.div_hidden{
	display: none !important;
}
.div_block{
	display: block !important;
}